I'd like to force the Wordpress 5 update now

I see that Automate will force the WP5 update on january 7th. but I'd like to force the update now, can this be done? I don't want to do it manually. We're talking about ± 40 sites that's why I'm asking.

  • Nithin
    • Support Wizard

    Hi Dominique,

    At the moment, I'm afraid there isn't any workaround available in Automate to perform such upgrade due to WP version 5.0.

    At the moment the upgrade is disabled in Automate completely until January 7th. Maybe, you could check with your hosting provider to see whether they could auto upgrade to version 5.0 for such websites.

    Regards,
    Nithin

    • Dominique
      • Recruit

      These sites are scattered over various hosting parties and I don't want to update them manually because it's over 40 sites. Automate will update automatically from january 7th, but I'm on holiday at that time so that's not really convenient either.

  • Kris
    • Support

    Hi Dominique

    I spoke with our developers and this is very important for security reasons. At the moment only manual update will work I'm afraid.

    Until it's absolutely necessary to update right now, it might actually be good to wait until January as there might be some issues revealed and fixed by then that might affect the site - but it would be the same for any major releases. This is related to not only WPMU plugins but any plugins you have on those 40 sites.

    As for our plugins. All the "flagship" plugins should be fine already but there's always a chance that something "unexpected" might happen, that's why we recommend testing an update on a staging/dev site first or wait until January 7th.

    Kind Regards,
    Kris

Thank NAME, for their help.

Let NAME know exactly why they deserved these points.

Gift a custom amount of points.